import React from 'react';
export default function BookmarkFlagFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M385-405h50v-120h175l-56.25-75L610-675H385zM200-120v-725h560v725L480-240z" })));
}
